[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#133050: dpkg package should depend on sysvinit

Previously Pedro Gimeno wrote:
> When upgrading dpkg from the stable (potato) version to the testing
> (woody?) version, it complains about the script update-rc.d being
> missing. This script, which was formerly in dpkg, has been moved to
> sysvinit but dpkg does not require sysvinit.

How did you upgrade?


 /wichert@wiggy.net         This space intentionally left occupied \
| wichert@deephackmode.org            http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

Reply to: